td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

input.qty	{
	border: 1px  #dcdadb solid; 
	background-color: #ffffff; 
	text-align: center; 
	font-size: 11px;
}
input.button {
	border: 2px  #dcdadb solid; 
	background-color: #dcdadb; 
	text-align: center; 
	font-size: 11px;
	color: #000000;
}
select.style {
	border: 1px  #dcdadb solid; 
	background-color: #ffffff; 
	text-align: center; 
	font-size: 11px;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: justify;
}
.banner_color{
	background-color:#dcdadb;
	color:#000000;
}
.banner_border_blr{
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	background-color:#dcdadb;
	color:#000000;
}
.banner_border_t{
	border-top:1px solid #000000;
	background-color:#dcdadb;
}
.banner_border_b{
	border-bottom:1px solid #000000;
	background-color:#dcdadb;
	color:#000000;
}
.banner_border{
	border:1px solid #000000;
	background-color:#dcdadb;
	
}
.border{
	border:1px solid #000000;
}
.border_blr{
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	color:#000000;
}
.border_tlr{
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
.border_tlb{
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
}
.border_lr{
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
.border_l{
	border-left:1px solid #000000;
	color:#000000;
}
.border_r{
	border-right:1px solid #000000;
}
.border_t{
	border-top:1px solid #000000;
}
.border_b{
	border-bottom:1px solid #000000;
	color:#000000;
}
.product_border_b{
	border-bottom:1px solid #000000;
	background-color: #dcdadb;
}
.product_border{
	border:1px solid #000000;
	background-color: #dcdadb;
}
.active_step{
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
	border:2px solid #dcdadb;
	background-color:#dcdadb;
}
.not_active_step{
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
	border:2px solid #dcdadb;
}
.button{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
	border:2px solid #1e61a5;
	background-color:#dcdadb;
}
input.checkout_field{
	border: 1px  #dcdadb solid; 
	background-color: #ffffff; 
	text-align: left; 
	font-size: 15px;
}
select.checkout_field{
	border: 1px  #dcdadb solid; 
	background-color: #ffffff; 
	text-align: left; 
	font-size: 15px;
}
.error_text {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
	text-decoration:none;
}
.thanks_text {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #dcdadb;
	text-decoration:none;
}
.link_button A:Active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.link_button A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.link_button A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.link_button A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #d91f2a;
}